---
group:
  name: goharbor
  description: ''
  projects:
  - name: harbor
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'harbor-helm'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'harbor'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'harbor-helm'
    description: ''
    mirrorRelease: false
    topic: ''
  